<div class="row">
    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">

                <div class="row">
                    <div class="col-12 text-right">
                        <a href="{$linkBack}" class="btn btn-xs btn-default btn-primary"><i class="fas fa-fw fa-chevron-left"></i> {_'live-chat.chat.back'}</a>
                    </div>
                </div>

                {control chat}
            </div>
        </div>
    </div>
</div>
